Bug 85020 - [MAINTAINER UPDATE] www/phpmyfaq: fix security issue of pear-XML_RPC library
Summary: [MAINTAINER UPDATE] www/phpmyfaq: fix security issue of pear-XML_RPC library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sergey Matveychuk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-17 01:20 UTC by chinsan
Modified: 2005-08-23 15:43 UTC (History)
0 users

See Also:


Attachments
phpmyfaq.diff (4.56 KB, patch)
2005-08-17 01:20 UTC, chinsan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chinsan 2005-08-17 01:20:08 UTC
	- A security related issue in the bundled XML-RPC library was fixed.
 	  (http://www.vuxml.org/freebsd/e65ad1bf-0d8b-11da-90d0-00304823c0d3.html)

	- upgrade from 1.4.9 to 1.4.11
	  (Also fix compatibility with PHP 4.4.0 with 1.4.9)

	Thanks! :)
Comment 1 Sergey Matveychuk freebsd_committer 2005-08-18 21:35:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

Take it
Comment 2 Sergey Matveychuk freebsd_committer 2005-08-19 07:27:04 UTC
State Changed
From-To: open->analyzed

Analyzed. Ready to commit.
Comment 3 Sergey Matveychuk freebsd_committer 2005-08-23 15:43:04 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!